<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>bird_32_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{0,7}</string>
			<key>spriteSize</key>
			<string>{144,84}</string>
			<key>spriteSourceSize</key>
			<string>{144,98}</string>
			<key>textureRect</key>
			<string>{{0,0},{144,84}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>bird_32_2_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{0,4}</string>
			<key>spriteSize</key>
			<string>{112,60}</string>
			<key>spriteSourceSize</key>
			<string>{112,68}</string>
			<key>textureRect</key>
			<string>{{145,0},{112,60}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>bird_32_3_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{0,59}</string>
			<key>spriteSize</key>
			<string>{106,72}</string>
			<key>spriteSourceSize</key>
			<string>{123,196}</string>
			<key>textureRect</key>
			<string>{{258,0},{106,72}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>bird_32_extra_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{0,7}</string>
			<key>spriteSize</key>
			<string>{158,91}</string>
			<key>spriteSourceSize</key>
			<string>{142,68}</string>
			<key>textureRect</key>
			<string>{{365,0},{158,91}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>bird_32_glow_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{0,7}</string>
			<key>spriteSize</key>
			<string>{166,99}</string>
			<key>spriteSourceSize</key>
			<string>{152,106}</string>
			<key>textureRect</key>
			<string>{{524,0},{166,99}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>3</integer>
		<key>pixelFormat</key>
		<string>RGBA4444</string>
		<key>premultiplyAlpha</key>
		<false/>
		<key>realTextureFileName</key>
		<string>icons/bird_32-uhd.png</string>
		<key>size</key>
		<string>{691,99}</string>
		<key>smartupdate</key>
		<string></string>
		<key>textureFileName</key>
		<string>icons/bird_32-uhd.png</string>
	</dict>
</dict>
</plist>
